## eole-postgresql 2.5.0-1

=== Makefile ===
################################
# Makefile pour eole-postgresql
################################

SOURCE=eole-postgresql
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
