=== debian/changelog ===
eole-postgresql (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [902f3d0] Publication EOLE 2.5.0
  * [db923ae] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [13dfeb9] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:09:22 +0200

eole-postgresql (2.5.0~4-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [bd1ea1d] mise à jour des valeurs de la variable pg_shared_buffers + possibilité de définir des unités (ref #11974 @2h)
  * [3db2e4f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [aff7c63] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 18 Jun 2015 16:49:50 +0200

eole-postgresql (2.5.0~4-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0b724a2] Personnalisation de l'icone gen_config
  * [edd4936] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8bd5866] Joël Cuissinat: Update package since “debian/eole/2.5.0_4-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Apr 2015 16:45:46 +0200

eole-postgresql (2.5.0~4-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6285d2d] Ajout de la variable "activer_postgresql" et implémentation des conteneurs
  * [3f24727] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [51c4bcb] Joël Cuissinat: Update package since “debian/eole/2.5.0_4-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Apr 2015 12:01:02 +0200

eole-postgresql (2.5.0~4-1) eole-2.5-unstable; urgency=low

  * [526579c] Mise à niveau des configurations 2.5
  * [e17d542] Nettoyage du dictionnaire 22_postgresql.xml
  * [14a6241] Packaging 2.5 pour eole-postgresql

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Apr 2015 11:17:29 +0200
