=== debian/control ===
Source: eole-postgresql
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-postgresql
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-postgresql/repository

Package: eole-postgresql
Architecture: all
Depends: ${misc:Depends}
Replaces: eole-zephir (<< 2.5.0~1-9)
Breaks: eole-zephir (<< 2.5.0~1-9)
Description: Configuration EOLE pour le service PostgreSQL
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-postgresql-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
 postgresql
Description: dependency package for eole-postgresql
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
