=== debian/changelog ===
eole-postgresql (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e84d17f] Prepare version 2.5.1-a1
  * [5751d4d] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [2e37a1d] Release version 2.5.1
  * [590d875] Prepare version 2.5.2
  * [e84df2c] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [e1bae8f] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [eb29554] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5ca5367] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 11 Feb 2016 09:16:45 +0100
