=== debian/changelog ===
eole-postgresql (2.6.0-28) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d49bb92] Ajout de l'execution des commandes pg* par l'utilisateur "postgres"
  * [6b7d5fe] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f6472c7] Philippe Caseiro: Update package since “debian/eole/2.6.0-27”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 20 Sep 2016 15:51:37 +0200

eole-postgresql (2.6.0-27) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [aee4721] Mettre à jour le template pour structurer la configuration comme attendu par le script.
  * [fc0c26e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7d72180] Benjamin Bohard: Update package since “debian/eole/2.6.0-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 14 Sep 2016 11:50:33 +0200

eole-postgresql (2.6.0-26) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4ad845f] Tester la bonne variable pour ne pas avoir une erreur de variable inexistante
  * [8a2bc0d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [91b7078] Benjamin Bohard: Update package since “debian/eole/2.6.0-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Sep 2016 18:52:41 +0200

eole-postgresql (2.6.0-25) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c84ca1b] Se connecter avec le compte postgres sans changer d’utilisateur auparavant.
  * [b66be67] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c0424ba] Benjamin Bohard: Update package since “debian/eole/2.6.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 13 Sep 2016 09:29:51 +0200

eole-postgresql (2.6.0-24) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [25465af] Initialiser la bonne variable.
  * [05018ad] Merge branch 'master' into dist/eole/2.6.0/master
  * [39e7c15] Conditionner le choix de l’interface écoutée à la définition de permissions avec IP autres que 127.0.0.1
  * [e49e683] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8a16106] Benjamin Bohard: Update package since “debian/eole/2.6.0-23”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Sep 2016 11:50:00 +0200

eole-postgresql (2.6.0-23) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [a19a602] Création du certificat dans /etc/postgresql au lieu de /var/lib/postgresql
  * [116f6e3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6e95ebb] Bruno Boiget: Update package since “debian/eole/2.6.0-22”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 31 Aug 2016 11:46:31 +0200

eole-postgresql (2.6.0-22) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [42ffde8] Installer le script pour la gestion des mots de passe.
  * [8a96e94] Gérer les mots de passe des roles non gérés automatiquement.
  * [e0059ee] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [49fccff] Benjamin Bohard: Update package since “debian/eole/2.6.0-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Jul 2016 17:12:51 +0200

eole-postgresql (2.6.0-21) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9eb76ad] Installer le contenu du répertoire funcs
  * [a80b37b] Installer le template pour l'ajout de rôles et de bases.
  * [a28d205] Gestion des rôles et permissions
  * [1ee2862] Merge branch '2.6.0/16587-roles_additionnels'
  * [bd0fde4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e8f2946] Benjamin Bohard: Update package since “debian/eole/2.6.0-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Jul 2016 11:24:45 +0200

eole-postgresql (2.6.0-20) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ed987d6] user_ip n'est pas une liste mais un objet master/slave (ref #16559 @1h)
  * [49dc59c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7d7d553] Garette Emmanuel: Update package since “debian/eole/2.6.0-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 21 Jun 2016 11:22:01 +0200

eole-postgresql (2.6.0-19) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [481ea94] Autoriser l'utilisateur local postgres à se connecter à toutes les bases.
  * [78d466d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b9d97fa] Benjamin Bohard: Update package since “debian/eole/2.6.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Jun 2016 17:44:53 +0200

eole-postgresql (2.6.0-18) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0792eef] Ouvrir le port et écouter sur les interfaces en cas d'administration à distance
  * [905e831] Merge branch '2.6/14917-ouverture_reseau'
  * [9327c2a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [40d9a75] Benjamin Bohard: Update package since “debian/eole/2.6.0-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 25 May 2016 12:10:11 +0200

eole-postgresql (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b9ab8bd] Renseigner l'adresse IP des hôtes distants de manière plus complète.
  * [4a46803] Merge branch '2.6/14919-pgadmin'
  * [feb01e6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [31c1735] Benjamin Bohard: Update package since “debian/eole/2.6.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 24 May 2016 17:52:30 +0200

eole-postgresql (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d16c721] Ajouter les extensions au template template_postgis et non à la base postgres.
  * [1274db1] Adopter un nom de variable plus clair pour les templates
  * [04ea949] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f59bca5] Benjamin Bohard: Update package since “debian/eole/2.6.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 23 May 2016 11:11:37 +0200

eole-postgresql (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]

