## eole-postgresql 2.6.0-29

=== debian/changelog ===
eole-postgresql (2.6.0-29) eole-2.6.0-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [4d523e7] generation temporaire d'un .pgpass pour postgres afin de realiser les sauvegardes Ref:#17645
  * [b0cacc0] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2c4750e] vincent.chavanon: Update package since “debian/eole/2.6.0-28”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 12 Dec 2016 14:48:37 +0100
