=== debian/changelog ===
eole-postgresql (2.6.1-13) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [2dc8c31] protection de la variable PG_PWD Ref:#19787
  * [2c3ebba] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [115a229] vincent.chavanon: Update package since “debian/eole/2.6.1-12”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 20 Mar 2017 15:29:21 +0100

eole-postgresql (2.6.1-12) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [8a1cd03] gérer l'installation des pretemplate de eole-postgresql

  [ EOLE Build Daemon ]
  * [5fc6f02] vincent.chavanon: Update package since “debian/eole/2.6.1-11”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 15 Mar 2017 11:47:13 +0100

eole-postgresql (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3224d47] gerer le deplacement des bases postgresql Ref:#19483
  * [73fc80c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b4a0c06] vincent.chavanon: Update package since “debian/eole/2.6.1-10”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 15 Mar 2017 08:29:15 +0100

eole-postgresql (2.6.1-10) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [3fa7aab] modif cosmetique
  * [df5c5a7] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7abc4e5] vincent.chavanon: Update package since “debian/eole/2.6.1-9”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 14 Mar 2017 11:02:08 +0100

eole-postgresql (2.6.1-9) eole-2.6-unstable; urgency=low

  [ vincent.chavanon ]
  * [a58077c] generation temporaire d'un .pgpass pour postgres afin de realiser les sauvegardes Ref:#17645
  * [8f2066c] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d65e38f] vincent.chavanon: Update package since “debian/eole/2.6.1-8”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Mon, 13 Mar 2017 14:33:23 +0100

eole-postgresql (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [15258c7] Il n’est pas nécessaire de convertir en bas de casse si les noms sont protégés après.
  * [02783b3] Merge branch '2.6.1/19216-casse_schema-role-db'
  * [5167979] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [38fe655] Benjamin Bohard: Update package since “debian/eole/2.6.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Mar 2017 11:52:13 +0100

eole-postgresql (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0416590] Ajouter l’option createrole à la création des rôles.
  * [9fe6024] Merge branch '2.6.1/19193-create_role_option'
  * [4a7dbc1] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e690f07] Benjamin Bohard: Update package since “debian/eole/2.6.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 17 Feb 2017 12:47:03 +0100

eole-postgresql (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5906023] Modifier la casse de TOUTES les occurences du rôle dans le template.
  * [8d93b24] Merge branch '2.6.1/19195-bas_de_casse'
  * [475e0cd] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b78cc5a] Benjamin Bohard: Update package since “debian/eole/2.6.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Feb 2017 14:18:21 +0100

eole-postgresql (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [695857f] Convertir les noms de rôles en bas de casse pour assurer la cohérence.
  * [65524ae] Merge branch '2.6.1/19195-bas_de_casse'
  * [eb3dbb1] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c5031a8] Benjamin Bohard: Update package since “debian/eole/2.6.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Feb 2017 11:21:46 +0100

eole-postgresql (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e9a3bfa] Rendre plus aisé le choix du template de base de données PostgreSQL.
  * [58f9728] Merge branch '2.6.1/19192-template_postgres'
  * [8168c4d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d5b536a] Benjamin Bohard: Update package since “debian/eole/2.6.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Feb 2017 10:40:04 +0100

eole-postgresql (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [426ed7e] Déplacement de la variable "pg_data_directory" + maj separator
  * [269ecf9] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3a021ae] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Jan 2017 10:37:01 +0100

eole-postgresql (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8f84e26] Corrections cosmétiques supplémentaires
  * [cf5a676] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c5c99cd] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Jan 2017 17:12:36 +0100

eole-postgresql (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f0f53c2] Prepare version 2.6.1
  * [62c63a4] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Philippe Caseiro ]
  * [04b8ff1] Correction de libellés et de valeurs par défaut
  * [38d5eaf] Mise à jour de la variable pg_maintenance_work_mem_unit
  * [b9caf81] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [42249ba] Philippe Caseiro: Update package since “debian/eole/2.6.0-28”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 03 Jan 2017 16:39:22 +0100
