=== debian/control ===
--- 
+++ 
@@ -21,7 +21,23 @@
 Section: metapackages
 Architecture: all
 Depends: ${misc:Depends},
- postgresql
+ postgresql,
 Description: dependency package for eole-postgresql
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: eole-postgis
+Architecture: all
+Depends: ${misc:Depends}, eole-postgresql, eole-db
+Description: Configuration EOLE pour le service PostgreSQL
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-postgis-pkg
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends},
+ postgresql-9.5-postgis-2.2
+Description: dependency package for eole-postgis
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
