## eole-postgresql 2.6.1-14

=== debian/changelog ===
eole-postgresql (2.6.1-14) eole-2.6.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [16d6228] permettre la declaration du role superuser Ref: #20963
  * [2b9c765] permettre de déclarer un role de connexion superuser pour le propriétaire d une base et egalement pour n importe quel autre role de connexion
  * [f357c75] correction de coquille dans un nom de variable
  * [414b6b1] pouvoir creer des roles de groupe Ref: #20964
  * [9f6c7bf] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [53d5ce9] vincent.chavanon: Update package since “debian/eole/2.6.1-13”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 30 Jun 2017 09:48:22 +0200
