=== debian/changelog ===
eole-postgresql (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d46afcd] Prepare version 2.6.2
  * [a7e32e2] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ vincent.chavanon ]
  * [b63adca] permettre la declaration du role superuser Ref: #20963
  * [1523118] permettre de déclarer un role de connexion superuser pour le propriétaire d une base et egalement pour n importe quel autre role de connexion
  * [d093901] correction de coquille dans un nom de variable
  * [9235508] pouvoir creer des roles de groupe Ref: #20964
  * [9d797c0] Vérifier que les droits positionnés sur le dossier des bases postgresql sont corrects Ref:#20774

  [ Benjamin Bohard ]
  * [92e71d0] Pouvoir spécifier des permissions pour l’accès au serveur postgresql.
  * [46d1145] Merge branch '2.6.2/21010-edition_pg_hba'
  * [6f672d8] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f052f64] Benjamin Bohard: Update package since “debian/eole/2.6.1-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 02 Oct 2017 16:23:15 +0200
