=== debian/changelog ===
eole-postgresql (2.7.0-3) eole-2.7-unstable; urgency=low

  [ vincent.chavanon ]
  * [0cb6fe9] ajoutde la dependance à postgresql-10-postgis-2.4-scripts pour creation de l'extension postgis

  [ EOLE Build Daemon ]
  * [1ad2df6] vincent.chavanon: Update package since “debian/eole/2.7.0-2”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 29 May 2018 11:46:01 +0200

eole-postgresql (2.7.0-2) eole-2.7-unstable; urgency=low

  [ vincent.chavanon ]
  * [9496979] Mise à jour de la version de reference de postgresql-postgis

  [ EOLE Build Daemon ]
  * [879cc61] vincent.chavanon: Update package since “debian/eole/2.7.0-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 25 May 2018 17:13:52 +0200

eole-postgresql (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4d04221] Prepare version 2.7.0
  * [f0730fe] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [9edbba2] Version postgresql 10 sur EOLE 2.7
  * [16cfe9b] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0f03ece] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 27 Feb 2018 15:16:45 +0100
