=== debian/changelog ===
eole-postgresql (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [544e492] Utilisation de hostssl si on est en SSL only
  * [6e64647] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [57252a3] Laurent Gourvénec: Update package since “debian/eole/2.7.2-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 07 Jan 2022 16:48:44 +0100

eole-postgresql (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [196aa64] Prepare version 2.7.1
  * [25cd9fa] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [ed096c0] Prepare version 2.7.2
  * [484b4c3] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Matthieu Lamalle ]
  * [3de1ede] ajout option connexion ssl ref #33459
  * [ca577a2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [58fea65] Matthieu Lamalle: Update package since “debian/eole/2.7.0-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 13 Dec 2021 15:06:20 +0100
