=== debian/changelog ===
eole-postgresql (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ad14942] Update shebang of python 3 scripts
  * [09ab22e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ec9bc3c] Benjamin Bohard: Update package since “debian/eole/2.8.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Sep 2020 15:41:07 +0200

eole-postgresql (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [196aa64] Prepare version 2.7.1
  * [25cd9fa] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [ed096c0] Prepare version 2.7.2
  * [484b4c3] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [c53e25e] Prepare version 2.8.0
  * [5d58bca] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [d9cb8ae] Update PostgreSQL version for EOLE 2.8
  * [5e949d8] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0b8e8d3] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2020 17:10:00 +0100
