## eole-postgresql 2.8.0-4

=== debian/changelog ===
eole-postgresql (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [544e492] Utilisation de hostssl si on est en SSL only
  * [e449c9a] Merge branch '2.7.2/master' into 2.8.0/master
  * [9a8e40e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6f19dbf] Laurent Gourvénec: Update package since “debian/eole/2.8.0-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 07 Jan 2022 16:49:10 +0100

eole-postgresql (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [3de1ede] ajout option connexion ssl ref #33459
  * [506f753] Merge branch '2.7.2/master' into 2.8.0/master
  * [87a7b9f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b0af6b6] Matthieu Lamalle: Update package since “debian/eole/2.8.0-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 13 Dec 2021 15:07:05 +0100
