## eole-postgresql 2.8.1-8

=== debian/changelog ===
eole-postgresql (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e5eb6f7] restauration en mode conteneur (ref #31691)
  * [a0ee7ce] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bb613eb] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 30 Mar 2021 17:21:21 +0200

eole-postgresql (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0368292] ne pas restaraurer les bases bareos et postgres (ref #31691)
  * [300cc4a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c6dee2b] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 29 Mar 2021 10:26:43 +0200

eole-postgresql (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b3103f1] prise en compte du mode conteneur lors de la sauvegarde (ref #31691)
  * [4a01da3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0c042cd] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 11 Mar 2021 11:32:37 +0100

eole-postgresql (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6276cb2] eole-db n'est pas forcement installer (ref #31572)
  * [a31fa3f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f457a00] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 27 Jan 2021 11:30:51 +0100

eole-postgresql (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d900ea8] CreoleLint sur les templates postgresql (ref #31572)
  * [3f8340e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7b90ec5] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 22 Jan 2021 17:30:39 +0100

eole-postgresql (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e58fe26] ne recupérer pg_data_directory que si postgresql est activer (ref #31532)
  * [fc2f18b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b76442d] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 18 Jan 2021 16:11:10 +0100

eole-postgresql (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [c0c2aa3] Installer les certificats dans le conteneur postgresql ref: #31532
  * [a402de7] Modification de la conf des droits d'accès de postgresql en mode conteneur ref: #31534

  [ Emmanuel Garette ]
  * [4ba9932] installer les certificats dans le bon conteneur (ref #31532)
  * [b971c2b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d41f5e6] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 18 Jan 2021 15:03:26 +0100

eole-postgresql (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3845b0d] Prepare version 2.8.1
  * [289ae77] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [ad14942] Update shebang of python 3 scripts
  * [9225fed] Merge branch '2.8.0/master'

  [ Philippe Caseiro ]
  * [630ea41] Migrate script to python3 syntax
  * [5b7baa0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a985dd8] Philippe Caseiro: Update package since “debian/eole/2.8.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 04 Jan 2021 16:01:00 +0100
