=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
 Section: metapackages
 Architecture: all
 Depends: ${misc:Depends},
- postgresql-9.5-postgis-2.2
+ postgresql-10-postgis-2.4, postgresql-10-postgis-2.4-scripts
 Description: dependency package for eole-postgis
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
