=== debian/changelog ===
eole-postgresql (2.8.1-19) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [be5976c] Dépendance sur la version de creole-common apportant la fonction.

  [ EOLE Build Daemon ]
  * [314530f] Benjamin Bohard: Update package since “debian/eole/2.8.1-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Nov 2023 11:27:21 +0100

eole-postgresql (2.8.1-18) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c667474] Ajout d’une entrée dans la liste des certificats utilisés.
  * [f4f6aa5] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5bc8785] Benjamin Bohard: Update package since “debian/eole/2.8.1-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 02 Oct 2023 08:42:25 +0200

eole-postgresql (2.8.1-17) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [dba7ff8] Suppression de getVar superflus dans le template pg_hba.conf
  * [529ae75] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6ad1e4d] Laurent Gourvénec: Update package since “debian/eole/2.8.1-16”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 10 Jan 2022 14:09:06 +0100

eole-postgresql (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [544e492] Utilisation de hostssl si on est en SSL only
  * [e449c9a] Merge branch '2.7.2/master' into 2.8.0/master
  * [a2a9cc6] Merge branch '2.8.0/master'
  * [b9bb0de] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [25c0db2] Laurent Gourvénec: Update package since “debian/eole/2.8.1-15”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 07 Jan 2022 16:48:14 +0100

eole-postgresql (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [3de1ede] ajout option connexion ssl ref #33459
  * [506f753] Merge branch '2.7.2/master' into 2.8.0/master
  * [6d84ca8] Merge branch '2.8.0/master'
  * [e204052] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d6f7dd2] Matthieu Lamalle: Update package since “debian/eole/2.8.1-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 03 Jan 2022 09:30:04 +0100

eole-postgresql (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [fd722ea] ajout option connexion ssl ref #33459
  * [b99c89f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e753e20] Matthieu Lamalle: Update package since “debian/eole/2.8.1-13”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 13 Dec 2021 15:11:30 +0100

eole-postgresql (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [61e7fa3] portage en python3 + amélioration (ref #33334)
  * [4a5ade2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [afd403d] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Nov 2021 15:05:41 +0100

eole-postgresql (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [6a6422e] coquille

  [ EOLE Build Daemon ]
  * [df35c90] vincent.chavanon: Update package since “debian/eole/2.8.1-11”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 20 Oct 2021 13:15:04 +0200

eole-postgresql (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [b577857] coquille

  [ EOLE Build Daemon ]
  * [85ebac4] vincent.chavanon: Update package since “debian/eole/2.8.1-10”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 20 Oct 2021 12:26:32 +0200

eole-postgresql (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [ae0ddda] mise à jour des dependances pour eole 2.8 ref. #33329
  * [455dcb2] coquillette

  [ EOLE Build Daemon ]
  * [659feca] vincent.chavanon: Update package since “debian/eole/2.8.1-9”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 20 Oct 2021 11:39:04 +0200

eole-postgresql (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ce082ed] démarrer le service postgresql@12-main (ref #32976)
  * [9940b58] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b47988f] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 20 Jul 2021 15:44:21 +0200
