=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: eole-postgresql
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+ creole-common (>= 2.8.1-118)
 Replaces: eole-zephir (<< 2.5.0~1-9)
 Breaks: eole-zephir (<< 2.5.0~1-9)
 Description: Configuration EOLE pour le service PostgreSQL
@@ -37,7 +38,7 @@
 Section: metapackages
 Architecture: all
 Depends: ${misc:Depends},
- postgresql-10-postgis-2.4, postgresql-10-postgis-2.4-scripts
+ postgresql-12-postgis-3, postgresql-12-postgis-3-scripts,
 Description: dependency package for eole-postgis
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
