## eole-postgresql 2.9.0-1

=== debian/changelog ===
eole-postgresql (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [490afc5] Prepare version 2.9.0
  * [024517b] Merge branch 'master' into dist/eole/2.9.0/master
  * [e92d20f] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [1cd25a5] mise à jour debian/rules (ref #33730)
  * [ccfded0] version de postgresql 12 => 14 (ref #33730)
  * [1770b06] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3e452b6] Emmanuel Garette: Update package since “debian/eole/2.8.1-17”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 11:42:59 +0100
