=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
 
 Package: eole-postgresql
 Architecture: all
-Depends: ${misc:Depends},
- creole-common (>= 2.8.1-118)
+Depends: ${misc:Depends}
 Replaces: eole-zephir (<< 2.5.0~1-9)
 Breaks: eole-zephir (<< 2.5.0~1-9)
 Description: Configuration EOLE pour le service PostgreSQL
