=== debian/changelog ===
eole-postgresql (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [012e01b] Update rights on /home/backup
  * [1cfcbde] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7403f3b] Joël Cuissinat: Update package since “debian/eole/2.9.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Sep 2025 11:19:15 +0200

eole-postgresql (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d0102a2] Update rights on /home/backup/postgresql
  * [012ed30] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8548cee] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 May 2025 15:04:34 +0200

eole-postgresql (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ pcarre ]
  * [9596cd6] Correctif des dépendances postgis pour postgresql 14. Ref #36195

  [ EOLE Build Daemon ]
  * [79fc53b] pcarre: Update package since “debian/eole/2.9.0-4”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Thu, 03 Oct 2024 16:14:42 +0200

eole-postgresql (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [5a86b7a] Montage du dossier de backup dans le conteneur bdd
  * [ca28e44] Fix backup avec postresql dans un conteneur
  * [ee31180] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1522d46] Laurent Gourvénec: Update package since “debian/eole/2.9.0-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 26 Jul 2024 14:09:56 +0200

eole-postgresql (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [3254d2b] Utilisation de fichier plutôt que stdout avec les commandes postgres
  * [32b5b8b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4a035d3] Laurent Gourvénec: Update package since “debian/eole/2.9.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 23 Jul 2024 15:33:06 +0200

eole-postgresql (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c667474] Ajout d’une entrée dans la liste des certificats utilisés.
  * [47cad5d] Merge branch '2.8.1/master'
  * [2edb243] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [04ba946] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 02 Oct 2023 08:43:32 +0200
