## eole-postgresql 2.10.0-4

=== debian/changelog ===
eole-postgresql (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c5c75a1] Correctif des dépendances postgis pour postgresql 16

  [ EOLE Build Daemon ]
  * [45b8141] Joël Cuissinat: Update package since “debian/eole/2.10.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Oct 2024 16:06:06 +0200

eole-postgresql (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [5a86b7a] Montage du dossier de backup dans le conteneur bdd
  * [ca28e44] Fix backup avec postresql dans un conteneur
  * [52f5dd0] Merge branch '2.9.0/master'
  * [a23aa1e] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3393e06] Laurent Gourvénec: Update package since “debian/eole/2.10.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 26 Jul 2024 14:55:21 +0200

eole-postgresql (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [3254d2b] Utilisation de fichier plutôt que stdout avec les commandes postgres
  * [6186ff9] Merge branch '2.9.0/master'
  * [10f2aeb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [756a757] Laurent Gourvénec: Update package since “debian/eole/2.10.0-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 23 Jul 2024 15:36:55 +0200

eole-postgresql (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c86f81c] Prepare release 2.10.0
  * [e1b9882] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [75fa294] EOLE 2.10 : PostgreSQL 14 => 16
  * [afffbe8] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c56ed4d] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Feb 2024 11:20:38 +0100
