## eole-postgresql 2.10.0-5

=== debian/changelog ===
eole-postgresql (2.10.0-5) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d0102a2] Update rights on /home/backup/postgresql
  * [7374907] Merge branch '2.9.0/master'
  * [7d7a626] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [cc52930] Joël Cuissinat: Update package since “debian/eole/2.10.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 May 2025 15:05:40 +0200
