=== debian/changelog ===
eole-postgresql (2.10.0-6) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [012e01b] Update rights on /home/backup
  * [44799f8] Merge branch '2.9.0/master'
  * [597ccae] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b7b63fe] Joël Cuissinat: Update package since “debian/eole/2.10.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Sep 2025 11:20:16 +0200
