=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
 Section: metapackages
 Architecture: all
 Depends: ${misc:Depends},
- postgresql-14-postgis-3, postgresql-14-postgis-3-scripts,
+ postgresql-16-postgis-3, postgresql-16-postgis-3-scripts,
 Description: dependency package for eole-postgis
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
